<template>
  <header>
    <p>Test Ecommerce</p>
  </header>
</template>

<script>
export default {
  name: 'Header'
}
</script>

<style lang="sass">
header
  width: 100%
  color: #afafaf
  display: flex
  align-items: center
  box-shadow: 0 1px 3px rgba(0, 0, 0, .30)
  p
    text-align: left
    font-size: 2rem
    padding-left: 1rem
    margin: 0
</style>